## golang-github-smartystreets-goconvey 1.5.0

=== debian/changelog ===
golang-github-smartystreets-goconvey (1.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #805255).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 17 Nov 2015 18:17:04 +1100
