=== debian/control ===
Source: golang-github-smartystreets-goconvey
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9)
    ,dh-golang
    ,golang-go
    ,golang-github-jacobsa-oglematchers-dev
    ,golang-github-jacobsa-ogletest-dev
#    ,libjs-jquery
Standards-Version: 3.9.6
Homepage: https://github.com/smartystreets/goconvey
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-smartystreets-goconvey.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-smartystreets-goconvey.git

Package: golang-github-smartystreets-goconvey-dev
Architecture: all
Depends: ${misc:Depends}
    ,golang-go
    ,golang-github-jacobsa-oglematchers-dev
    ,golang-github-jacobsa-ogletest-dev
Description: Go testing in browser - sources
 Write behavioral tests in your editor. Get live results in your browser.
 .
 This package provides Golang sources.

#Package: goconvey
#Architecture: any
#Depends: ${misc:Depends}, ${shlibs:Depends}
#Built-Using: ${misc:Built-Using}
#Description: Go testing in browser - binary
# Write behavioral tests in your editor. Get live results in your browser.
