## golang-github-smartystreets-goconvey 1.6.1

=== debian/changelog ===
golang-github-smartystreets-goconvey (1.6.1-3) unstable; urgency=medium

  * Team upload.
  * Set XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 09:50:31 +0100

golang-github-smartystreets-goconvey (1.6.1-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Tim Potter ]
  * Add me to uploaders

  [ Dr. Tobias Quathamer ]
  * Use debhelper v10
  * Update team name
  * Build-Depends on golang-any instead of golang-go

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 04 Dec 2016 13:41:15 +0100

golang-github-smartystreets-goconvey (1.6.1-1) unstable; urgency=medium

  * New upstream release [February 2016].
  * Standards-Version: 3.9.8.
  * (Build-)Depends:
    - golang-github-jacobsa-ogletest-dev
    + golang-github-jtolds-gls-dev
    + golang-github-smartystreets-assertions-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 07 May 2016 20:41:58 +1000
