=== debian/control ===
Source: golang-github-smartystreets-goconvey
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 10)
    ,dh-golang
    ,golang-any
    ,golang-github-jacobsa-oglematchers-dev
    ,golang-github-jtolds-gls-dev
    ,golang-github-smartystreets-assertions-dev
#    ,libjs-jquery
Standards-Version: 3.9.8
Homepage: https://github.com/smartystreets/goconvey
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-smartystreets-goconvey.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-smartystreets-goconvey.git
XS-Go-Import-Path: github.com/smartystreets/goconvey

Package: golang-github-smartystreets-goconvey-dev
Architecture: all
Depends: ${misc:Depends}
    ,golang-github-jacobsa-oglematchers-dev
    ,golang-github-jtolds-gls-dev
    ,golang-github-smartystreets-assertions-dev
Description: Go testing in browser - sources
 Write behavioral tests in your editor. Get live results in your browser.
 .
 This package provides Golang sources.

#Package: goconvey
#Architecture: any
#Depends: ${misc:Depends}, ${shlibs:Depends}
#Built-Using: ${misc:Built-Using}
#Description: Go testing in browser - binary
# Write behavioral tests in your editor. Get live results in your browser.
