## golang-github-smartystreets-goconvey 1.6.4+dfsg

=== debian/changelog ===
golang-github-smartystreets-goconvey (1.6.4+dfsg-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Martín Ferrari ]
  * Clean-up packaging.
  * Update DH compat level to 11.
  * Automated packaging fixes by cme.
  * Skip long-running (and racey) tests.
  * debian/examples: Install examples.

  [ Dmitry Smirnov ]
  * New upstream release
  * Updated watch file
  * DH to version 12
  * Standards-Version: 4.4.1
  * renamed TODO.Debian --> TODO
  * Build-Depends:
    + golang-golang-x-tools-dev (>= 1:0.0~git20191118~)
    = golang-github-smartystreets-assertions-dev (>= 1.10.1~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 29 Dec 2019 12:03:18 +1100
