=== debian/control ===
Source: golang-github-smartystreets-goconvey
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang (>= 1.17~),
               golang-any,
    golang-github-jacobsa-oglematchers-dev,
    golang-github-jtolds-gls-dev,
    golang-github-smartystreets-assertions-dev (>= 1.10.1~),
    golang-golang-x-tools-dev (>= 1:0.0~git20191118~),
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-smartystreets-goconvey
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-smartystreets-goconvey.git
Homepage: https://github.com/smartystreets/goconvey
XS-Go-Import-Path: github.com/smartystreets/goconvey

Package: golang-github-smartystreets-goconvey-dev
Architecture: all
Depends: ${misc:Depends},
    golang-github-jacobsa-oglematchers-dev,
    golang-github-jtolds-gls-dev,
    golang-github-smartystreets-assertions-dev (>= 1.10.1~),
    golang-golang-x-tools-dev (>= 1:0.0~git20191118~),
Description: Go testing in browser - sources
 Write behavioral tests in your editor. Get live results in your browser.
 .
 This package provides Golang sources.
