=== debian/control ===
Source: golang-github-smartystreets-goconvey
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Caoimhe Chaos <caoimhechaos@protonmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-jtolds-gls-dev,
	       golang-github-smarty-assertions-dev,
               golang-golang-x-tools-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://github.com/smartystreets/goconvey
Vcs-Git: https://github.com/smartystreets/goconvey.git
Homepage: https://github.com/smartystreets/goconvey
XS-Go-Import-Path: github.com/smartystreets/goconvey

Package: golang-github-smartystreets-goconvey-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-jtolds-gls-dev,
	 golang-github-smarty-assertions-dev,
         golang-golang-x-tools-dev,
         ${misc:Depends}
Description: Go testing in the browser. Integrates with `go test`. Write behavioral tests in Go.
 Welcome to GoConvey, a yummy Go testing tool for gophers. Works with go
 test. Use it in the terminal or browser according to your viewing
 pleasure.
 .
 GoConvey supports the current versions of Go (see the official Go
 release policy (https://golang.org/doc/devel/release#policy)). Currently
 this means Go 1.16 and Go 1.17 are supported.
