=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := $(shell echo web/client/* web/client/*/*)

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_test:
	# No tests; one of the tests fails because we produce a different
	# number of stack traces which doesn't matter.
	true
